Skip to main content.
home | support | download

Back to List Archive

Re: Quick question

From: Colin Kuskie <ckuskie(at)not-real.sterlink.net>
Date: Fri Apr 12 2002 - 06:24:43 GMT
On Thu, 11 Apr 2002 23:12:52 -0700
Bill Moseley <moseley@hank.org> wrote:

> At 10:38 PM 04/11/02 -0700, Colin Kuskie wrote:
> >True, but I'd like to use the module/CGI interface.
> 
> I wouldn't bother unless you have some specific reasons for doing so.

Isn't it more secure than passing stuff on the command line?

> Hum, it's looking for compress2.  This is a bit confusing.  See, swish used
> to have a function called compress2, but zlib, silly thing that it is,
> exports a symbol compress2 also.  So the one in swish was renamed
> SW_compress2.
> 
> So it looks like you tried to build swish with zlib support, but zlib is
> not installed.  If you are running Red Hat I find that hard to believe.

You should find it hard to believe because it's true:

rpm -q zlib
zlib-1.1.3-6

Maybe I need a more up to date zlib?  That's pretty easy to try,
but tomorrow.

Colin
Received on Fri Apr 12 06:27:01 2002